<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Exercici 5">
    <title>Pàgina taula</title>
    <link rel="shortcut icon" href="src/favicon.ico" type="image/x-icon">
</head>

<body>
    <h3>Análisis de ventas</h3>
    <table border="1">
        <caption>Análisis de ventas anuales</caption>
        <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="4">Expansión de ventas</th>
            </tr>
            <tr>
                <th>Producto<br>A</th>
                <th>Producto<br>B</th>
                <th>Producto<br>C</th>
                <th>Producto<br>D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>N-3</th>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <th>N-2</th>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <th>N-1</th>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <th>N</th>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th rowspan="2">AÑO</th>
                <th>Producto<br>A</th>
                <th>Producto<br>B</th>
                <th>Producto<br>C</th>
                <th>Producto<br>D</th>
            </tr>
            <tr>
                <th colspan="4">Expansión de ventas</th>
            </tr>
        </tfoot>
    </table>
</body>